Bug 133450 - lvm marked as ntfs
lvm marked as ntfs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Mike McLean
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-23 22:14 EDT by Neal Becker
Modified: 2013-03-05 22:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 18:48:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2004-09-23 22:14:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
After update to FC3T2, fstab says:

/dev/sda3               /media/scsidisk         ntfs    noauto,user,exec,kudzu 0 0

fdisk says:
Command (m for help): p

Disk /dev/sda: 160.0 GB, 160041885696 bytes
255 heads, 63 sectors/track, 19457 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes

   Device Boot      Start         End      Blocks   Id  System
/dev/sda1               1         131     1052226   82  Linux swap
/dev/sda2             132        9922    78646207+  8e  Linux LVM
/dev/sda3            9923       19457    76589887+  8e  Linux LVM


Version-Release number of selected component (if applicable):
dont' know

How reproducible:
Didn't try

Steps to Reproduce:
1.update
2.
3.
    

Additional info:
Comment 1 David Zeuthen 2004-09-27 13:30:39 EDT
Should be fixed in Rawhide with hal-0.2.98.cvs20040927 that will be
uploaded tomorrow (.cvs20040923 might also have this fix although
there were an off-by-one bug) - please confirm so I can close this bug.

Thanks,
David
Comment 2 David Zeuthen 2004-10-14 18:48:44 EDT
I'm assuming the fix worked so I'm closing this bug. Feel free to
reopen it if it's not the case.

Thanks,
David
Comment 3 Neal Becker 2004-10-14 20:38:26 EDT
Don't know how to test it.  Do I need to re-install?  I'm not willing 
to try that.  If reboot is a sufficient test, then yes, it's fixed. 
Comment 4 David Zeuthen 2004-10-14 20:45:13 EDT
Actually just 'service haldaemon restart' after package upgrade is
sufficient. Good to know that it's fixed.

Thanks,
David

Note You need to log in before you can comment on or make changes to this bug.